dependent_variables:
- header: {name: AntiLambda/K0S}
  qualifiers:
  - {name: Centrality, value: 30-40%}
  values:
  - errors:
    - {label: stat, symerror: 0.0022}
    value: 0.045
  - errors:
    - {label: stat, symerror: 0.0021}
    value: 0.0634
  - errors:
    - {label: stat, symerror: 0.0028}
    value: 0.0881
  - errors:
    - {label: stat, symerror: 0.0038}
    value: 0.1175
  - errors:
    - {label: stat, symerror: 0.0053}
    value: 0.1524
  - errors:
    - {label: stat, symerror: 0.0078}
    value: 0.196
  - errors:
    - {label: stat, symerror: 0.0096}
    value: 0.1988
  - errors:
    - {label: stat, symerror: 0.013}
    value: 0.208
  - errors:
    - {label: stat, symerror: 0.017}
    value: 0.304
  - errors:
    - {label: stat, symerror: 0.028}
    value: 0.31
  - errors:
    - {label: stat, symerror: 0.038}
    value: 0.205
  - errors:
    - {label: stat, symerror: 0.12}
    value: 0.47
  - errors:
    - {label: stat, symerror: 0.34}
    value: 0.51
independent_variables:
- header: {name: pT, units: GeV/c}
  values:
  - {value: 0.5009}
  - {value: 0.6989}
  - {value: 0.8975}
  - {value: 1.0963}
  - {value: 1.2955}
  - {value: 1.4949}
  - {value: 1.6942}
  - {value: 1.894}
  - {value: 2.1359}
  - {value: 2.4355}
  - {value: 2.7737}
  - {value: 3.1732}
  - {value: 3.608}
